/*
Theme Name: CSP
Description: Child theme for Ultra theme
Author: MOSAIC STRATEGIES GROUP
Author URI: http://www.mosaicstg.com/
Template: themify-ultra
*/

/* write custom css below */

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900');


/* Global Styling */


body{
    color: #065287!important;
    font-family: Raleway;
}

.subheading {
    color: black;
    font-weight: 700 !important;
    font-family: "Georgia";
}

input, textarea{
    -webkit-box-shadow:inset 0 0 10px 0 #C2C2C2;
    box-shadow:inset 0 0 10px 0 #B0B0B0;
    -webkit-appearance: none;
    border-radius: 0px;
}

input[type=reset], input[type=submit], button{
    background: #24b17c;
    color: white;
    text-transform: uppercase;
    border-radius: 0 !important;
    border-color: #2b9a6f;
    border-width: 3px !important;
    border: 3px solid #2b9a6f;
    box-shadow: none;
}

.special_button a{
    background: #24b17c;
    color:white;
    text-transform: uppercase;
    border-radius: 0 !important;
    border-color: #2b9a6f;
    border-width: 3px !important;
}

/* Header */

#header{
    padding: 0 0% !important;
    text-transform: uppercase;
}

#headerwrap:after{
    display: block!important;
    background: red !important;
    height: 10px !important;
}
#site-logo{
    margin: 10px .5em 0 0 !important;
}

#headerwrap.fixed-header #header #site-logo{
    margin: 4px .5em 0 0 !important;
}

#headerwrap.fixed-header #header{
    padding: 0 0%;
}

#headerwrap.fixed-header{
    background: white; 
}

#headerwrap{
    background: white;
    min-height: auto;
    border-bottom: 5px solid #24b17c;
}

#header .social-widget{
    float: right !important;
    margin: 18px 0 0 !important;
}

#headerwrap.fixed-header #header .social-widget{
    margin: 1px 0 0 !important;
}


/* Main Navigation */ 


#main-nav{
    float: right;
    clear: none;
}

#main-nav li{
    padding: 15px 0;
    color: #065287 !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#main-nav li:hover{
    background: #065287;
    color: white !important;
}

#main-nav li:hover a{
    color:  !important;
}

#main-nav a{
    font-weight: 900;
}

#main-nav .current_page_item > a, #main-nav .current-menu-item > a{
    color: #065287;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link:focus{
    background: none;
    color: #004f87;
    font-weight: 700;
}

#mega-menu-wrap-main-nav{
    clear: none;
    float: right;
    background: none;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link{
    color: #004f87;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item{
    padding: 15px 0;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:hover{
    background: #004f87;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:hover > a.mega-menu-link{
    color: white;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link:hover{
    background:   !important;
    /*color: white;*/
    font-weight: 900;
}

#headerwrap.fixed-header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item{
    padding: 0;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
    color: #24b17c;
    border: 2px solid #24b17c;
    padding: 5px 10px;
    text-align: center;
    border-radius: 5px;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu{
    background: white;
    border-bottom: 3px solid #24b17c;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link:hover{
    background: none;
    font-weight: 900;
}

#headerwrap.fixed-header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu{
    border-top: 1px solid #d9d9d9;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-columns-1-of-6{
    width: auto;
}


.first_row .row_inner {
    display: block !important;
}

/* Jumbotron */


.jumbotron{
    padding: 5% 5%;
    color: white !important;
    font-weight: 700;
    font-size: 1.2em;
}

.jumbotron p{
    font-weight: 900!important;
    font-family: Raleway !important;
}

.jumbotron .module-title {
    font-size: 2.3em;
    font-weight: 900;
    color:white;
}


.second_row .row_inner{
    display: block !important;
}


.second_row .left_part{
    background: #004f87;
    padding: 7%;
    color: white;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 1.2em;
}

.left_part .module-title{
    font-family: Raleway;
    font-size: 2.3em;
    font-weight: 900;
    color: white;
}

.right_part .module-icon.xlarge i {
    width: 100px !important;
    height: 100px !important;
    padding: 20px 0 0 2px;
    font-size: 62px;
    width: 62px;
    height: 62px;
    color: #005387;
    background: #bfdbec;
}

.left_part p{
    font-size: 1.5em;
    line-height: 1.3em;
}

.second_row .right_part{
    background: #ffffff;
    padding: 4%;
}



/* Home Page Post Row */


.posts_row{
    padding:5%;
    background: #005387;
    font-size: 1.2em;
    font-family: Raleway !important;
}

.posts_row .title p{
    font-size: 2.3em;
    color: white;
    text-align: center;
    font-weight: 900 !important; 
    font-family: Raleway !important;
}

/*
.posts_row .title p:before{
    content: "-";
    margin-right: 2px; 
    font-weight: 300;
}
.posts_row .title p:after{
    content: "-";
    margin-right: 2px; 
    font-weight: 300;
}
*/

.posts_row .post-title a{
    color: white;
    font-weight: 900;
    font-family: Raleway;
}

.posts_row .post-title a:hover{
    color: whitesmoke;
}

.posts_row .read-more-button-wrap a{
    color: white;
    font-weight: 900;
}

.posts_row .read-more-button-wrap a:hover{
    color: whitesmoke !important;
    text-decoration: none;
    opacity: .75;
}


/* Homepage Sign Up Section */


.sign_up{
    padding: 2% 5%;
    -webkit-box-shadow: 0 0 20px 1px #171717;
    box-shadow: 0 0 20px 1px #171717;
    z-index: 1;
}

.sign_up .title{
    font-size: 2em;
    font-weight: 900;
    font-family: Raleway !important;
}

.sign_up .title p{
    margin: 0 0 0;
    font-weight: 700;
    color: #005387;
    font-family: Raleway;
}

.sign_up .gform_wrapper ul.gform_fields li.gfield{
    display: inline-block;
    margin-top: 0px;
    width: 48%;
}

.sign_up input{
    width: 100% !important;
    padding: .7em .5em !important;
}

.sign_up input[type=submit]{
    width: 100% !important;
}

.sign_up .gform_wrapper .top_label .gfield_label{
    display: none;
    line-height: 0;
}

.sign_up .gform_wrapper .gform_body{
    width: 75%!important;
    display: inline-block;
}

.sign_up .gform_wrapper .gform_footer{
    width: 20%!important;
    display: inline-block!important;
    margin-right: 0px!important;
    margin: 0;
}

.sign_up .gform_wrapper{
    margin:0;
}


/* Footer Section */


.footer {
    background: #004f87;
    padding: 2% 5%;
    color: white;
}

.footer .gform_wrapper .gform_body{
    width: 100% !important;
}

.footer .gform_wrapper ul.gform_fields li.gfield{
    padding-right: 0px;
    margin-top: 0px;
}

.footer .gform_wrapper .top_label div.ginput_container{
    margin-top: 0;
}

.footer .gform_wrapper .top_label .gfield_label{
    display: none;
    line-height: 0;
}

.footer input{
    width: 100% !important;
    margin: 0;
    max-width: 100%;
    padding: .7em .5em;
}

.footer input[type=submit]{
    /*width: 45% !important;*/
}

.footer_form_header p{
    font-size: 2em;
    font-weight: 900 !important;
    color: white;
    font-family: Raleway !important;
}

.footer_form_header p{
    margin: 0 0 0 !important;
}

.gform_wrapper .gform_footer{
    margin: 0!important;
    padding: 0!important;
}

.foot_nav ul {
    background: none!important;
    color: white !important;
    border: none !important;
    width: 100%;
}

.foot_nav ul li{
    border: none !important;
}

.foot_nav ul li a{
    color: white !important;
    padding: .625em 0!important; 
}

.foot_nav_title {
    color: white;
    font-weight: 900;
}

.foot_nav_title a{
    color: white;
    font-size: 1.5em;
    font-weight: 800;
    font-family: Raleway !important;
}

.foot_nav_title a:hover{
    text-decoration: none;
}

.copyright{
    text-align: center;
    padding: 20px;
    background: #0975a3;
    color: white;
}

.copyright a{
    color: white;
}

.copyright p{
    margin: 0 0 0 !important;
}


/* Blog/Posts Page Styling */


.module-infinite-posts.layout-parallax .post{
    background-attachment: scroll !important;
}
.post-title a{
    color: white;
    font-size: .75em;
}
.post-date{
    color: white;
    text-align: left!important;
}


.single .post-title{
    text-align: left!important; 
}

.post-title a {
    color: #004f87;
    font-size: .55em;
    font-weight: 700;
    line-height: normal;
}

.post-title a:hover{
    color: #004f87;
}

.post-title{
    line-height: .55em!important;
}

.post-title{
    font-size: 3em;
    margin: 0 0 .3em;
}

.post_subheading{
   font-weight: 700!important;
   color: black;
   font-style: italic;
   line-height: 1.2em;
   font-family: Georgia, Times, "Times New Roman", serif;
   margin: 0 0 1.5em;
}

.loops-wrapper .post{
    text-align: left;
    border-bottom: 3px solid #bfdbec;
}

.pagewidth{
    width: 90%;
}

.module-infinite-posts.layout-overlay .infinite-post-inner-wrap{
    top: 0 !important;
}

.more-link{
    color: #101c3b;
    font-weight: 900;
}

.entry-content{
    color: #101c3b;
}

.entry-content p{
    font-weight: 500;
    font-family: Georgia, Times, "Times New Roman", serif;
    margin: 0 0 1.5em;
}

.more-link:after{
    display:none;
}

.blog_content{
    padding: 3% 5%;
}

.blog_content .post-title a{
    font-size: .95em;
}

.blog_title p{
    font-size: 2.7em;
    font-weight: 900;
    color: white;
    text-align:center;
    line-height: auto;
    margin: 0;
    font-family: Raleway;
}

/*
.blog_title p:before{
    content: "-";
    margin-right: 3px; 
    font-weight: 700;
}
.blog_title p:after{
    content: "-";
    margin-left: 3px; 
    font-weight: 700;
}
*/

.blog_title{
    padding: 5%;
}

.blog_banner{
    padding: 2% 5%;
    background: #004f87;
    font-family: Georgia, Times, "Times New Roman", serif;
    color: white;
    font-size: 1.5em;
    text-align: center;
    margin: 0;
}

.blog_banner p{
    margin: 0;
}



/* Basic Page Styling */


.basic_page_title p{
    font-size: 2.7em;
    font-weight: 900;
    color: white;
    text-align:center;
    line-height: normal;
    margin: 0;
    font-family: Raleway;
}

/*
.basic_page_title p:before{
    content: "-";
    margin-right: 3px; 
    font-weight: 700;
}
.basic_page_title p:after{
    content: "-";
    margin-left: 3px; 
    font-weight: 700;
}
*/

.basic_page_title{
    padding: 5%;
}

.basic_page{
    padding: 2% 5%;
}

.basic_page h1, h2, h3{
    letter-spacing: 0px;
}

.basic_page h1{
    font-size: 2.5em;
    font-weight: 800;
    color: #004f87;
    text-transform: none;
}

.basic_page h2{
    font-size: 1.95em;
    font-weight: 600;
    font-family: Georgia, Times, "Times New Roman", serif;
    color: #004f87;
}

.basic_page h3{
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    color: #004f87;
    letter-spacing: 1px;
}

.basic_page p{
    font-family: Georgia, Times, "Times New Roman", serif;
}


/* Partners Page Styling */


.partners_title {
    font-size: 2.2em;
    color: white;
    font-weight: 900 !important;
    background: #004f87;
    padding: 3% 5%;
    text-align: center;
}

.partners_title p{
    margin: 0;
    font-weight: 900 !important;
}

.partners_title_platinum {
    font-size: 2.2em;
    color: #004f87;
    font-weight: 900 !important;
    padding: 3% 5%;
    text-align: center;
    background: #f5f6f6; /* Old browsers */
    background: -moz-linear-gradient(left, #f5f6f6 0%, #dbdce2 21%, #b8bac6 49%, #dddfe3 80%, #f5f6f6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=1 );
}

.partners_title_platinum p{
   margin:0;
   font-weight: 900;
}

.module-image .image-title a{
   color: #004f87;
   text-transform: uppercase;
   line-height: 1.1em;
   font-weight: 700;
   font-size: .85em;
}

.module-image .image-title {
    margin: 0 0 .5em;
    font-size: 1.1em;
}

.module-infinite-posts.layout-parallax .post{
    background-position: center!important;
}

/* New Congress Landing Pages */

.congress-landing-page{
	color: #fff;
        padding: 40px 0;
}

.congress-landing-page h1, h2, h3, h4, h5, h6 {
        color: #fff;
        font-weight: 900;
}

.congress-landing-page p{
	font-weight: 600;
}



@media screen and (max-width: 1200px){

    #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link{
       color: white;
    }

    .sidemenu{
       background-color: #0975a3;
    }

    #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item{
       width: 100%;
       padding: 0;
       border-bottom: 1px dotted #074a67;
    }

    #headerwrap #menu-icon-close{
       color: white;
    }

}

@media screen and (max-width: 1000px){

    #headerwrap.fixed-header #header{
        padding-left: 0;
        padding-right: 0;
    }

    #header{
        max-width: 90%;
    }

    #headerwrap .header-icons{
        right: 5%;
    }

    .jumbotron .module-title{
        font-size: 1.5em;
    }

    .left_part .module-title{
        font-size: 1.5em;
    }

    .left_part p{
        font-size: 1.2em;
        line-height: 1.2em;
    }

    .right_part .module-image .image-title{
        font-size: .8em;
        line-height: 1.2em;    
    }

    .right_part .module-divider {
        margin: 1em;
    }

    .second_row .right_part{
        padding: 2%;
    }

    .posts_row .title p{
        font-size: 1.5em;
    }

    .sign_up .title{
        font-size: 1.6em;
    }

    #mega-menu-wrap-main-nav{
        width: 100%;
    }

    a[href*="individual-memberships"] {
	padding: 0 10px 0 0 !important;
    }


}
@media screen and (max-width: 680px){
    
    body {
        font-size: .90em;
    }

    .fixed-header #headerwrap #site-logo img{
        max-height: 30px;
    }

    #headerwrap.fixed-header #header{
        padding: 0;
    }

    #headerwrap.fixed-header .header-icons{
        top: 7px;
    }

    .jumbotron .module-title{
        font-size: 1.4m;
    }

    .jumbotron{
        font-size: 1em;
    }

    .jumbotron p{
        font-weight: 900!important;
        font-family: Raleway !important;
        line-height: 1.2em;
    }

    .left_part .module-title{
        font-size: 1.4em;
        line-height: 1.1em;
    }

    .second_row .left_part{
        font-size: 1em;
    }

    .second_row .right_part{
        padding: 5%;
    }

    .left_part p{
        font-size : 1em;
        line-height: 1.1em;
    }

    .right_part{
        font-size: 1em !important;
    }

    .posts_row .title p{
        font-size: 1.4em;
    }

    .sign_up .gform_wrapper .gform_body{
        width: 100% !important;
    }

    .sign_up .gform_wrapper ul.gform_fields li.gfield{
        width: 100%;
    }

    .gform_wrapper ul.gform_fields li.gfield{
        padding-right: 0px !important;
    }

    .sign_up input{
       max-width: 100%;
       margin-right: 0!important;
    }

    .sign_up .title{
       font-size: 1.4em;
       text-align: center;
    }

    .sign_up .title p{
       margin-bottom: .85em;
       margin-top: .85em;
    }

    .sign_up .gform_wrapper .gform_footer{
        width: 100% !important;
    }

    .blog_title{
        padding: 7% 5%;
    }

    .blog_title p{
        font-size: 1.5em;
        margin: 0!important;
    }

    .blog_banner{
        font-size: 1em;
        line-height: 1.2em;
        padding: 3% 0;
    }

    .blog_banner p{
        margin: 0!important;
    }

    .blog_content .post-title a{
        font-size: .75em; 
    }

    .blog_content{
        padding: 5%;
    }

    .post_subheading{
        font-size: .95em;
    }

    .post-title a{
        font-size: .65em;
    }

    .post-title{
        font-size: 1.9em;
    }

    .entry-content p{
        margin : 0 0 1em;
    }

    .loops-wrapper.list-post .post-date-wrap{
        width: 100%;
        height: auto;
    }

    .basic_page_title{
        padding: 7% 5%;
    }
    
    .basic_page_title p{
        font-size: 1.6em;
        margin: 0;
        font-family: Raleway;
    }
    
    .basic_page{
        padding: 5%;
    }
    
    .basic_page h2{
        font-size: 1.2em;
    }
    
    .basic_page h3{
        font-size: .85em;
    }
    
    .module-infinite-posts.grid-2 .builder-infinite-posts-wrap .post{
        margin-bottom: 20px !important;
    }

    .module-image .image-title a{
        font-size: 1em;
    }
    
    .footer{
        padding: 5%;
    }
    
    .footer_form_header p{
        margin: 20px 0 0 !important;
    }
    
    .partners_title_platinum p{
        font-size: .55em;
        margin: 0;
    }
    
    .partners_title p{
        font-size: .55em;
        margin: 0;
    }

}

